.version.contact_us /* version checker */
{
	color: #0000E4;
	background-color: #9F11DB;
}

.html
{
	background-color: #BAB6B6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 650px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u276
{
	z-index: 2;
	width: 444px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 497px;
}

#menuu99
{
	z-index: 4;
	width: 443px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 497px;
}

#u100
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
}

#u101
{
	width: 109px;
	padding-bottom: 20px;
}

#u101:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u101:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 109px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u101:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u110
{
	width: 109px;
	padding-bottom: 20px;
}

#u101.MuseMenuActive,#u110:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u110:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u113-4
{
	width: 109px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101.MuseMenuActive #u103-4,#u110:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u110:active #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u115
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 222px;
}

#u116
{
	width: 109px;
	padding-bottom: 20px;
}

#u110.MuseMenuActive,#u116:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u116:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u116.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u118-4
{
	width: 109px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u110.MuseMenuActive #u113-4,#u116:hover #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u116:active #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u116.MuseMenuActive #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 333px;
}

#u123
{
	width: 110px;
	padding-bottom: 20px;
}

#u123:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u123:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u123.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 110px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u123.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u208
{
	z-index: 29;
	width: 478px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 20px;
}

#u303
{
	z-index: 31;
	width: 920px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 20px;
}

#u329-7
{
	z-index: 33;
	width: 378px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 540px;
}

#u367
{
	z-index: 40;
	width: 920px;
	margin-right: -10000px;
	margin-top: 767px;
	left: 20px;
}

#u469-34
{
	z-index: 42;
	width: 495px;
	min-height: 186px;
	background-color: transparent;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 40px;
}

#u469-2,#u469-3,#u469-5,#u469-7
{
	font-size: 20px;
	line-height: 24px;
	color: #662D91;
	font-weight: bold;
}

#u469-9
{
	font-size: 18px;
	line-height: 22px;
	color: #662D91;
	font-weight: bold;
}

#u469-11,#u469-13
{
	font-size: 18px;
	line-height: 22px;
	color: #662D91;
}

#u469-29
{
	font-size: 23px;
	line-height: 28px;
	color: #662D91;
	font-weight: bold;
}

#u469-14,#u469-16,#u469-18,#u469-20,#u469-22,#u469-24,#u469-26,#u469-27,#u469-31
{
	font-size: 16px;
	line-height: 19px;
	color: #662D91;
}

#u469-32
{
	font-size: 16px;
	line-height: 19px;
	color: #42410B;
}

#u476
{
	z-index: 76;
	width: 329px;
	min-height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 573px;
}

#u659-11
{
	z-index: 77;
	width: 495px;
	min-height: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 40px;
}

#u659-3,#u659-5
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	font-weight: bold;
}

#u659-7
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
}

#u659-8,#u659-9
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u731-6
{
	z-index: 88;
	width: 495px;
	min-height: 49px;
	background-color: transparent;
	line-height: 22px;
	color: #662D91;
	font-size: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 611px;
	left: 40px;
}

#u326
{
	z-index: 94;
	width: 768px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 497px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 66px;
}

#page .verticalspacer
{
	clear: both;
}

